FONT		{FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px}
TD		{FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px}
BODY		{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: #ffb400;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	FONT-SIZE: 11px; 
	word-wrap: break-word; 
	margin: 0 0 0 0;
/*	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#3C4D56', EndColorStr='#6C7A82');
	border-top: 1px solid #cee4e7;*/
}
#tblogo {
	width: 800px;
	padding: 5px;
}


P, td, tr, tbody, table		{FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; color: #545454;}
DIV		{FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px}
INPUT		{FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px}
TEXTAREA	{FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px}
FORM 		{FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px}
A:link          {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: underline}
A:active        {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: underline}
A:visited       {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 11px; TEXT-DECORATION: underline}
A:hover         {BACKGROUND: none; COLOR: #0A97B0; FONT-SIZE: 11px; TEXT-DECORATION: none}
.title 		{BACKGROUND: none; COLOR: #6A6A6A; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.content 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 11px;}
.storytitle 	{BACKGROUND: none; COLOR: #363636; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.storycat	{BACKGROUND: none; COLOR: #545454; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: underline}
.boxtitle 	{BACKGROUND: none; COLOR: #363636; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.boxcontent 	{BACKGROUND: none; COLOR: #545454; FONT-SIZE: 11px;}
.option 	{BACKGROUND: none; COLOR: #545454; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.tiny		{BACKGROUND: none; COLOR: #545454; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none}
.footmsg        {BACKGROUND: none; COLOR: #545454; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none}
.footmsg_l	{BACKGROUND: none; COLOR: #545454; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline}
.box		{FONT-SIZE: 11px; border: 1px solid #6A6A6A; background-color: #FFFFFF}
.search {
	FONT-SIZE: 11px;
	border: 0px solid #F0F5F6;
	background-color: #FFFFFF;
}
.linkmenu {
	font-size: 11px;
	color: #FFFFFF;
}
a.linkmenu:link, a.linkmenu:visited, a.linkmenu:active {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.linkmenu:hover {
	font-size: 11px;
	color: #B2F400;
	text-decoration: none;
	font-weight: bold;
}
.title_block {
	font-size: 20px;
	color: #018EBC;
	font-weight: normal;
	padding-bottom: 8px;
}
.title_content {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #d60000;
	font-weight: bold;
}
.footer {
	color: #333;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px;
}
a.footer:link, a.footer:active, a.footer:visited {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px;
	text-decoration: underline;
}
a.footer:hover {
	color: #3f7486;
	font-size: 11px;
	text-decoration: none;
}
.titlecontent {
	font-size: 12px;
	font-weight: bold;
	color: #d60000;
	font-family: Arial, Helvetica, sans-serif;
}
a.titlecontent:link, a.titlecontent:visited, a.titlecontent:active{
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #d60000;
	font-family: Arial, Helvetica, sans-serif;
}
a.titlecontent:hover {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
.postcom {
	font-size: 11px;
	padding-bottom: 2px; 
	margin-bottom: 5px;
	color: #0051AD;
	padding-top: 6px;
}

.center_block {
	padding: 3px;
	background-color: #F2FAFB;
	border: 1px solid #E4F4F6;
	padding: 5px;
}

.headcontent {
	float: right; 
	width: 255px; 
	margin-right: 132px; 
	margin-top: 80px; 
	font-family: Arial, Helvetica, sans-serif; 
	color: #000;
}
.fontcontent {
	font-size: 14px;
	font-weight: bold;
	color: #218d00;
}

